import request from '@/utils/request'

/**
 * 用户详情
 * @returns
 */
export function tbShopInfo(shopId) {
    return request({
        url: `/api/tbShopInfo/${shopId}`,
        method: 'get'
    })
}

/**
 * 修改店铺信息
 * @returns
 */
export function tbShopInfoPut(data) {
    return request({
        url: `/api/tbShopInfo`,
        method: 'put',
        data
    })
}